.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1193.component_ContentDisplay_Content {
 } #c1193
{
padding:0;
}
.docwrap
{
background:#FFF;
}
.postmenuwrap
{
background:#FFF;
}
.postmenu
{
width:100%;
} #c1195.component_ContentDisplay_Content {
 } #c1196.component_ContentDisplay_Content {
 } #c1197.component_ContentDisplay_Content {
 } #c1197
{
padding:0;
}
#c1197 h3
{
color:#FFF;
font-size:26px;
margin:0 0 14px;
}
@media screen and (max-width:568px)
{
#c1197 .plain_content img {
margin: 4px 10px!important;
}
}
@media screen and (max-width:400px)
{
#c1197 h3 {
font-size:20px;
}
} #c1198.component_ContentDisplay_Content {
 } #c1199.component_ContentDisplay_Content {
 } #c1200.component_ContentDisplay_Content {
 } #c1201.component_ContentDisplay_Content {
 } #c1202.component_ContentDisplay_Content {
 } #c1203.component_ContentDisplay_Content {
 } #c1204.component_ContentDisplay_Content {
 } #c1205.component_ContentDisplay_Content {
 } #c1206.component_ContentDisplay_Content {
 } #c1207.component_ContentDisplay_Content {
 } #c1208.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1209.component_ContentDisplay_Content {
 } #c1210.component_ContentDisplay_Content {
 } #c1211.component_ContentDisplay_Content {
 } #c1212.component_ContentDisplay_Content {
 } #c1213.component_ContentDisplay_Content {
 } #c1214.component_ContentDisplay_Content {
 } #c1215.component_ContentDisplay_Content {
 } #c1216.component_ContentDisplay_Content {
 } #c1217.component_ContentDisplay_Content {
 } #c1218.component_ContentDisplay_Content {
 } #c1219.component_ContentDisplay_Content {
 } #c1220.component_ContentDisplay_Content {
 } #c1221.component_ContentDisplay_Content {
 } #c1222.component_ContentDisplay_Content {
 } #c1223.component_ContentDisplay_Content {
 } #c1224.component_ContentDisplay_Content {
 } #c1225.component_ContentDisplay_Content {
 } #c1226.component_ContentDisplay_Content {
 } #c1227.component_ContentDisplay_Content {
 } #c1228.component_ContentDisplay_Content {
 } #c1229.component_ContentDisplay_Content {
 } #c1230.component_ContentDisplay_Content {
 } #c1231.component_ContentDisplay_Content {
 } #c1232.component_ContentDisplay_Content {
 } #c1233.component_ContentDisplay_Content {
 } #c1234.component_ContentDisplay_Content {
 } #c1235.component_ContentDisplay_Content {
 } #c1236.component_ContentDisplay_Content {
 } #c1237.component_ContentDisplay_Content {
 } #c1238.component_ContentDisplay_Content {
 } #c1239.component_ContentDisplay_Content {
 } #c1240.component_ContentDisplay_Content {
 } #c1241.component_ContentDisplay_Content {
 } #c1242.component_ContentDisplay_Content {
 } #c1243.component_ContentDisplay_Content {
 } #c1244.component_ContentDisplay_Content {
 } #c1245.component_ContentDisplay_Content {
 } #c1246.component_ContentDisplay_Content {
 } #c1247.component_ContentDisplay_Content {
 } #c1248.component_ContentDisplay_Content {
 } #c1249.component_ContentDisplay_Content {
 } #c1250.component_ContentDisplay_Content {
 } #c1251.component_ContentDisplay_Content {
 } #c1252.component_ContentDisplay_Content {
 } #c1253.component_ContentDisplay_Content {
 } #c1254.component_ContentDisplay_Content {
 } #c1255.component_ContentDisplay_Content {
 } #c1256.component_ContentDisplay_Content {
 } #c1257.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:870px){#c1257{padding:20px 14px!important;}}@media screen and (max-width: 740px){#c1257 {padding: 20px 14px 44px!important;}} #c1258.component_ContentDisplay_Content {
 } #c1259.component_ContentDisplay_Content {
 } #c1260.component_ContentDisplay_Content {
 } #c1261.component_ContentDisplay_Content {
 } #c1262.component_ContentDisplay_Content {
 } #c1263.component_ContentDisplay_Content {
 } #c1263 .plain_content{color:#FFF;font-size:25px;}@media screen and (max-width: 400px){#c1263 .plain_content{font-size:20px;}#c1263 .plain_content span{display:none;}} #c1264.component_ContentDisplay_Content {
 } #c1265.component_ContentDisplay_Content {
 } #c1266.component_ContentDisplay_Content {
 } #c1267.component_ContentDisplay_Content {
 } #c1268.component_ContentDisplay_Content {
 } #c1269.component_ContentDisplay_Content {
 } #c1270.component_ContentDisplay_Content {
 } #c1271.component_ContentDisplay_Content {
 } #c1272.component_ContentDisplay_Content {
 } #c1273.component_ContentDisplay_Content {
 } #c1274.component_ContentDisplay_Content {
 } #c1275.component_ContentDisplay_Content {
 } #c1276.component_ContentDisplay_Content {
 } #c1277.component_ContentDisplay_Content {
 } #c1278.component_ContentDisplay_Content {
 } #c1279.component_ContentDisplay_Content {
 } #c1280.component_ContentDisplay_Content {
 } #c1281.component_ContentDisplay_Content {
 } #c1282.component_ContentDisplay_Content {
 } #c1283.component_ContentDisplay_Content {
 } #c1284.component_ContentDisplay_Content {
 } #c1285.component_ContentDisplay_Content {
 } #c1286.component_ContentDisplay_Content {
 } #c1287.component_ContentDisplay_Content {
 } #c1288.component_ContentDisplay_Content {
 } #c1289.component_ContentDisplay_Content {
 } #c1290.component_ContentDisplay_Content {
 } #c1291.component_ContentDisplay_Content {
 } #c1292.component_ContentDisplay_Content {
 } #c1293.component_ContentDisplay_Content {
 } #c1294.component_ContentDisplay_Content {
 } #c1295.component_ContentDisplay_Content {
 } #c1296.component_ContentDisplay_Content {
 } #c1297.component_ContentDisplay_Content {
 } #c1298.component_ContentDisplay_Content {
 } #c1322.component_ContentDisplay_Content {
 } #c1323.component_ContentDisplay_Content {
 } #c1324.component_ContentDisplay_Content {
 } #c1325.component_ContentDisplay_Content {
 } #c1326.component_ContentDisplay_Content {
 } #c1327.component_ContentDisplay_Content {
 } #c1328.component_ContentDisplay_Content {
 } #c1328 { padding:0;}
@media screen and (max-width: 740px)
{
#c1328 { display:none;}
} #c1329.component_ContentDisplay_Content {
 } #c1330.component_ContentDisplay_Content {
 } #c1333.component_ContentDisplay_Content {
 } #c1334.component_ContentDisplay_Content {
 } #c1337.component_ContentDisplay_Content {
 } #c1337{padding:0;}#c1337 .plain_content{font-size:0;}@media screen and (max-width:740px){#c1337{text-align:center!important;}} #c1339.component_ContentDisplay_Content {
 } #c1340.component_ContentDisplay_Content {
 } #c1341.component_ContentDisplay_Content {
 } #c1341{padding:0;}#c1341 .plain_content{font-size:0;}@media screen and (max-width:740px){#c1341{text-align:center!important;}} #c1346.component_ContentDisplay_Content {
padding: 0;  } #c1346
{
text-align:right;
padding:0 20px!important;
}
@media screen and (max-width:880px)
{
#c1346
{
padding:20px 14px!important;
}
}
@media screen and (max-width: 740px)
{
#c1346 {
padding: 20px 14px 44px!important;
text-align:left;
}
} #c1347.component_ContentDisplay_Content {
 } #c1348.component_ContentDisplay_Content {
 } #c1350.component_ContentDisplay_Content {
 } #c1350{padding:0;}#c1350 .plain_content{font-size:0;}@media screen and (max-width:740px){#c1350{text-align:center!important;}} #c1351.component_ContentDisplay_Content {
 } #c1351{padding:0;}#c1351 .plain_content{font-size:0;}@media screen and (max-width: 980px){#c1351 { display:none!important;}} #c1354.component_ContentDisplay_Content {
 } #c1355.component_ContentDisplay_Content {
 } #c1356.component_ContentDisplay_Content {
 } #c1356
{
max-width:992px;
margin:auto;
background:url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/satisfaction_logo.gif') no-repeat left top;
padding-top:67px;
padding-bottom:86px;
}
#c1356 .plain_content
{
max-width:593px;
margin-left:400px;
}
@media screen and (max-width: 740px)
{
#c1356 {
background: none;
padding-top: 14px;
padding-bottom: 21px;
}
#c1356 .plain_content {
margin-left: 0;
}
}
#c1358.component_ContentDisplay_Content {
 } #c1360.component_ContentDisplay_Content {
 } #c1360
{
padding:0;
}
#c1360 .plain_content
{
font-size:0;
}
#c1360 .plain_content img
{
width:100%;
height:auto;
}
@media screen and (max-width:740px)
{
#c1360
{
text-align:center!important;
}
} #c1361.component_ContentDisplay_Content {
 } #c1362.component_ContentDisplay_Content {
 } #c1362
{
padding:0 0 44px;
background:url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/ribbon_edge.png') no-repeat left bottom;
max-width:245px;
width:245px;
}
#c1362 .plain_content
{
background:url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/ribbon.gif') repeat-y;
padding:40px 26px 26px;
text-align:center;
color:#FFF;
font-size:18px;
}
#c1362 .plain_content a
{
color:#FFF;
text-decoration:underline;
line-height:1em;
}
#c1362 h3
{
color:#FFF;
text-align:center;
line-height:1em;
margin: 0 0 14px;
}
@media screen and (max-width:1000px)
{
#c1362 {
padding: 0 0 0;
background: none;
max-width:100%;
width:auto;
}
#c1362 .plain_content {
background: #E3A228;
}
}
@media screen and (max-width:740px)
{
#c1362 .plain_content {
padding: 21px 25px 21px;
}
} #c1363.component_ContentDisplay_Content {
 } #c1364.component_ContentDisplay_Content {
 } #c1366.component_ContentDisplay_Content {
 } #c1367.component_ContentDisplay_Content {
 } #c1367 {padding:0px; margin-bottom:0px} #c1368.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:870px){#c1368{padding:20px 14px!important;}}@media screen and (max-width: 740px){#c1368 {padding: 20px 14px 44px!important;}} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1194.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1299.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1300.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1301.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1302.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1303.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1304.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1305.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1306.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1307.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1308.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1309.component_Layout_Table {
margin: 0px; padding: 0;  } #c1310.component_Layout_Table {
margin: 0px; padding: 0;  } #c1311.component_Layout_Table {
margin: 0px; padding: 0;  } #c1312.component_Layout_Table {
margin: 0px; padding: 0;  } #c1313.component_Layout_Table {
margin: 0px; padding: 0;  } #c1314.component_Layout_Table {
margin: 0px; padding: 0;  } #c1315.component_Layout_Table {
margin: 0px; padding: 0;  } #c1316.component_Layout_Table {
margin: 0px; padding: 0;  } #c1317.component_Layout_Table {
margin: 0px; padding: 0;  } #c1318.component_Layout_Table {
margin: 0px; padding: 0;  } #c1319.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1319 td.ltc { text-align: center;}
#c1319 {
position:relative;
}
#c1319 tr.r2 .component_ContentDisplay_Content {
position:absolute;
z-index:100;
bottom:-20px;
left:20%;
right:0px;
padding:0;
width:60%;
}
#c1319 h1
{
font-size:70px;
margin:0 0 20px;
font-weight:400;
color:#FFF;
}
#c1319 h3
{
font-size:35px;
margin:0;
font-weight:400;
color:#FFF;
line-height:1em;
}
@media screen and (max-width:740px)
{
#c1319 tr.r2 .component_ContentDisplay_Content {
position: static;
width: auto;
padding: 13px 10px;
}
#c1319 h1,
#c1319 h3
{
color: #00C3F3;
}
}
@media screen and (max-width:400px)
{
#c1319 h1
{
font-size:42px;
}
#c1319 h3
{
font-size:20px;
}
}
#c1321.component_Layout_Table {
margin: 0px;  } #c1321>table { width:1091px;
margin-left: auto; margin-top:-6px;
}
#c1321 h3
{
line-height:102%;
margin:0 0 14px;
}
#c1321 td.c1
{
vertical-align:middle;
}
#c1321 ul {
text-align:left;
margin:0 0 14px;
padding:0;
}
#c1321 .plain_content a
{
text-decoration:underline;
font-size:18px;
}
#c1321
{
padding:0 0 0 14px;
}
@media screen and (max-width:1091px)
{
#c1321>table { width:100%;
}
}
@media screen and (max-width:740px)
{
#c1321
{
padding:0;
}
#c1321>table,
#c1321>table>tbody{
display:block;
} #c1321>table>tbody>tr {
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c1321>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
}
#c1321>table>tbody>tr>td.c1
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
}
@-moz-document url-prefix() {
@media screen and (max-width:740px) {
#c1321>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c1321>table>tbody>tr>td.c2 {
order:1;
}
#c1321>table>tbody>tr>td.c1 {
order:2; }
#c1321 td.c2 .plain_content img{width: 100%!important;} }
}
}
@media screen and (max-width:400px)
{
#c1321 h3
{
font-size:20px;
}
}
#c1332.component_Layout_Table {
margin: 0px;  } #c1332>table {
width:992px;
margin:0 auto;
}
#c1332
{
padding:44px 14px;
background:#FF82D7;
}
#c1332 .component_ContentDisplay_Content
{
padding:0;
}
#c1332 h2
{
font-size:45px;
margin:0;
font-weight:400;
color:#FFF;
}
#c1332 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width: 1024px)
{
#c1332>table {
width:100%;
}
#c1332 td.c2
{
width:auto!important;
}
}
@media screen and (max-width: 740px)
{
#c1332 td.ltc {
text-align: center;
}
#c1332 td.c2 {
padding-bottom: 16px;
}
#c1332 {
padding: 11px 14px;
}
}
@media screen and (max-width: 400px)
{
#c1332 h2
{
font-size:34px;
}
} #c1336.component_Layout_Table {
margin: 0px; padding: 0;  } #c1336
{
position:relative;
}
#c1336 tr.r2 .component_ContentDisplay_Content {
position: absolute!important;
top: 0px!important;
left: 0;
}
#c1336 tr.r2 .component_ContentDisplay_Content>div.component_edit
{
top:100px;
}
#c1343.component_Layout_Table {
margin: 0px;  } #c1343>table { width:1121px;
margin-right: auto; margin-bottom:-11px;
}
#c1343 h3
{
line-height:102%;
margin:0 0 14px;
}
#c1343 td.c2
{
vertical-align:middle;
}
#c1343 .plain_content a
{
text-decoration:underline;
font-size:18px;
}
#c1343
{
padding:0;
background:#ECFBFF;
}
@media screen and (max-width:1091px)
{
#c1343>table { width:100%;
}
}
@media screen and (max-width:740px)
{
#c1343
{
padding:0;
}
}
@media screen and (max-width:400px)
{
#c1343 h3
{
font-size:20px;
}
}
#c1344.component_Layout_Table {
margin: 0px; padding: 0;  } #c1344
{
position:relative;
}
#c1344 tr.r2 .component_ContentDisplay_Content {
position: absolute!important;
top: 0px!important;
right: 0;
}
#c1344 tr.r2 .component_ContentDisplay_Content>div.component_edit
{
top:100px;
}
#c1349.component_Layout_Table {
margin: 0px; padding: 0;  } #c1349
{
position:relative;
}
#c1349 tr.r2 .component_ContentDisplay_Content {
position: absolute!important;
top: 0px!important;
left: 0;
}
#c1349 tr.r2 .component_ContentDisplay_Content>div.component_edit
{
top:100px;
}
#c1365.component_Layout_Table {
margin: 0px;  } #c1365>table {
width:992px;
margin:0 auto;
}
#c1365
{
padding:44px 14px 47px;
background:#FFF;
}
#c1365 .component_ContentDisplay_Content
{
padding:35px 0 0 0;
max-width:90%;
margin:auto;
background:url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/quote.png') no-repeat center top;
}
#c1365 h2
{
font-size:28px;
margin:0 0 14px;
font-weight:400;
color:#94E9FF;
line-height:1em;
}
#c1365 .plain_content
{
color:#94E9FF;
font-size:16px;
}
@media screen and (max-width: 1024px)
{
#c1365>table {
width:100%;
}
}
@media screen and (max-width: 740px)
{
#c1365 { display:none; }
}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('https://images.zeald.com/site/sunnynookswimschool/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } #c1357.component_ContentDisplay_Video {
padding: 0;  } 
